<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [ascendMember](./bitburner.gang.ascendmember.md)

## Gang.ascendMember() method

Ascend a gang member.

<b>Signature:</b>

```typescript
ascendMember(memberName: string): GangMemberAscension | undefined;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  memberName | string | Name of member to ascend. |

<b>Returns:</b>

[GangMemberAscension](./bitburner.gangmemberascension.md) \| undefined

Object with info about the ascension results. undefined if ascension did not occur.

## Remarks

RAM cost: 4 GB

Ascend the specified Gang Member.

